[DM-FlatWars-FE UTUIDataProvider_MapInfo]
MapName=DM-FlatWars-FE
FriendlyName=FlatWars-FE
PreviewImageMarkup=<Images:DM-FlatWars-FE.Logo2>
Description=FlatWars-FixedEdition- fight in FreEp's house and wait for presents from Santa.
NumPlayers=8 to 16 Players